#canvasContainer {
    background-image: url(../img/whellbg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size:100% 100%;
    width: 640px;
    height: 640px;
    position: relative;
    margin:0px auto;
}

#prizePointer {
    position: absolute;
    left: 50%;
    top: 5px;
    z-index: 999;
    width:48px;
    height:48px;
    margin-left:-24px;
}

.modal-content {
    text-align:center;
    padding:30px;
}

.logincont {
    max-width:100%;
    width:400px;
    padding:30px;
    border:1px solid #e2e2e2;
    text-align:center;
    margin: 0px auto;
    margin-top:30px;
}

.logincont label {
    display:block;
    text-align:left;
}

.admincont {
    padding:30px;
    border:1px solid #e2e2e2;
    margin:0px auto;
    margin-top:30px;
    text-align:center;
}

.admincont h3 {
    margin:0px;
    padding:0px;
    margin-bottom:15px;
    padding-bottom:15px;
    border-bottom:1px solid #e2e2e2;
    text-align:left;
}

.admincont h3 a {
    font-weight:bold;
    color:#000 !important;
    text-decoration: none !important;
}

.menu {
    text-align:left;
    border-right:1px solid #e2e2e2;
}

.menu a {
    display:block;
    font-weight:bold;
    padding:5px;
    border-bottom:1px solid #e2e2e2;
}

.maincont {
    text-align:left;
}

.maincont h3 {
    margin:0px;
    padding:0px;
    font-size:18px;
    font-weight:bold;
    padding:5px;
    margin-bottom:15px;
    border-radius:8px;
    background:#f2f2f2;
}

.maincont .form-control {
    width:50%;
}

.form-control.full {
    width:100%;
}

.listlab {
    display:block;
    padding:5px;
    border-bottom:1px solid #e2e2e2;
    text-align:left;
    font-weight:normal;
}

.listlab strong {
    display:inline-block;
    width:200px;
    font-weight:bold;
}

#maincontent {
    padding:15px;
    text-align:center;
}

#maincontent h3, #maincontent p, #maincontent form {
    text-align:left;
}

#btnroll {
    margin-top:30px;
}

@media(max-width:999px) {
    #canvasContainer {
        width:100%;
        height:auto !important;
    }
    
    #canvas {
        width:100%;
        height:auto !important;
    }
    
    .maincont .form-control {
        width:100%;
    }
    
    .modal-dialog, .modal-content {
        max-width:100% !important;
        text-align:center;
    }
}